.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.100000px;}
.ls2{letter-spacing:-0.096000px;}
.ls9{letter-spacing:0.288000px;}
.ls8{letter-spacing:0.384000px;}
.ls3{letter-spacing:0.412000px;}
.ls7{letter-spacing:0.432000px;}
.lsb{letter-spacing:0.436000px;}
.lsa{letter-spacing:0.484000px;}
.ls5{letter-spacing:0.624000px;}
.ls0{letter-spacing:19.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.792000px;}
.ws18{word-spacing:-0.684000px;}
.wsc{word-spacing:-0.564000px;}
.ws6{word-spacing:-0.548000px;}
.wsd{word-spacing:-0.524000px;}
.ws15{word-spacing:-0.468000px;}
.ws13{word-spacing:-0.444000px;}
.ws7{word-spacing:-0.396000px;}
.ws11{word-spacing:-0.384000px;}
.ws17{word-spacing:-0.364000px;}
.ws12{word-spacing:-0.344000px;}
.wsa{word-spacing:-0.336000px;}
.ws14{word-spacing:-0.300000px;}
.ws3{word-spacing:-0.284000px;}
.ws16{word-spacing:-0.248000px;}
.wsf{word-spacing:-0.204000px;}
.ws5{word-spacing:-0.084000px;}
.wsb{word-spacing:-0.080000px;}
.wse{word-spacing:-0.036000px;}
.ws10{word-spacing:-0.016000px;}
.ws4{word-spacing:0.128000px;}
.ws19{word-spacing:0.276000px;}
.ws0{word-spacing:0.340000px;}
.ws2{word-spacing:0.536000px;}
.ws1{word-spacing:0.544000px;}
.ws8{word-spacing:1.128000px;}
._0{margin-left:-6.912000px;}
._4{margin-left:-3.535680px;}
._2{margin-left:-2.262720px;}
._3{margin-left:-1.122240px;}
._1{width:1.344000px;}
._5{width:22.810324px;}
._6{width:41.522880px;}
._7{width:412.645920px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840000px;}
.fs3{font-size:31.676000px;}
.fs2{font-size:35.520000px;}
.fs5{font-size:39.356000px;}
.fs6{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:24.212418px;}
.yc{bottom:37.866660px;}
.y8{bottom:49.491745px;}
.yb{bottom:53.612542px;}
.y7{bottom:68.986647px;}
.ya{bottom:69.358425px;}
.y9{bottom:84.727843px;}
.y6{bottom:86.230575px;}
.y5{bottom:113.223516px;}
.y4{bottom:125.593719px;}
.y3{bottom:137.963922px;}
.y2{bottom:150.710588px;}
.y19{bottom:188.583497px;}
.y18{bottom:421.396052px;}
.y17{bottom:443.138804px;}
.y16{bottom:465.258020px;}
.y15{bottom:487.000771px;}
.y14{bottom:508.743523px;}
.y13{bottom:531.987444px;}
.y21{bottom:591.968634px;}
.y1b{bottom:761.424320px;}
.y1d{bottom:790.668235px;}
.y1c{bottom:824.407850px;}
.y20{bottom:839.030588px;}
.y1e{bottom:896.015686px;}
.y1f{bottom:897.515294px;}
.y1a{bottom:995.747418px;}
.y12{bottom:1015.984314px;}
.y11{bottom:1030.603928px;}
.y10{bottom:1079.722333px;}
.yf{bottom:1103.339595px;}
.ye{bottom:1120.583523px;}
.yd{bottom:1148.701170px;}
.y1{bottom:1175.690987px;}
.h3{height:26.531520px;}
.h5{height:30.187228px;}
.h4{height:33.850560px;}
.h8{height:34.774080px;}
.h7{height:38.529524px;}
.h9{height:42.292800px;}
.h6{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:1185.627451px;}
.h0{height:1237.176471px;}
.w1{width:880.238562px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.xc{left:38.614902px;}
.x2{left:44.238431px;}
.x3{left:46.111379px;}
.xd{left:52.486275px;}
.x1{left:106.097255px;}
.xe{left:140.588235px;}
.x10{left:167.954516px;}
.xf{left:202.445497px;}
.x14{left:221.941961px;}
.x4{left:284.547464px;}
.x6{left:291.295699px;}
.x5{left:349.405503px;}
.x15{left:398.895686px;}
.xb{left:425.887065px;}
.x12{left:608.839222px;}
.x13{left:627.584320px;}
.x11{left:665.825882px;}
.x8{left:722.061176px;}
.x9{left:746.053340px;}
.x7{left:803.040000px;}
.xa{left:885.141967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.286795pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:-0.085356pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls9{letter-spacing:0.245824pt;}
.ls8{letter-spacing:0.327766pt;}
.ls3{letter-spacing:0.351665pt;}
.ls7{letter-spacing:0.368736pt;}
.lsb{letter-spacing:0.372151pt;}
.lsa{letter-spacing:0.413121pt;}
.ls5{letter-spacing:0.532619pt;}
.ls0{letter-spacing:16.258544pt;}
.ws9{word-spacing:-0.676017pt;}
.ws18{word-spacing:-0.583833pt;}
.wsc{word-spacing:-0.481406pt;}
.ws6{word-spacing:-0.467749pt;}
.wsd{word-spacing:-0.447264pt;}
.ws15{word-spacing:-0.399464pt;}
.ws13{word-spacing:-0.378979pt;}
.ws7{word-spacing:-0.338008pt;}
.ws11{word-spacing:-0.327766pt;}
.ws17{word-spacing:-0.310695pt;}
.ws12{word-spacing:-0.293623pt;}
.wsa{word-spacing:-0.286795pt;}
.ws14{word-spacing:-0.256067pt;}
.ws3{word-spacing:-0.242410pt;}
.ws16{word-spacing:-0.211682pt;}
.wsf{word-spacing:-0.174126pt;}
.ws5{word-spacing:-0.071699pt;}
.wsb{word-spacing:-0.068285pt;}
.wse{word-spacing:-0.030728pt;}
.ws10{word-spacing:-0.013657pt;}
.ws4{word-spacing:0.109255pt;}
.ws19{word-spacing:0.235582pt;}
.ws0{word-spacing:0.290209pt;}
.ws2{word-spacing:0.457506pt;}
.ws1{word-spacing:0.464335pt;}
.ws8{word-spacing:0.962812pt;}
._0{margin-left:-5.899782pt;}
._4{margin-left:-3.017903pt;}
._2{margin-left:-1.931359pt;}
._3{margin-left:-0.957895pt;}
._1{width:1.147180pt;}
._5{width:19.469900pt;}
._6{width:35.442124pt;}
._7{width:352.216601pt;}
.fs1{font-size:23.763013pt;}
.fs3{font-size:27.037255pt;}
.fs2{font-size:30.318326pt;}
.fs5{font-size:33.592569pt;}
.fs6{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:20.666667pt;}
.yc{bottom:32.321333pt;}
.y8{bottom:42.244000pt;}
.yb{bottom:45.761333pt;}
.y7{bottom:58.884000pt;}
.ya{bottom:59.201333pt;}
.y9{bottom:72.320000pt;}
.y6{bottom:73.602667pt;}
.y5{bottom:96.642667pt;}
.y4{bottom:107.201333pt;}
.y3{bottom:117.760000pt;}
.y2{bottom:128.640000pt;}
.y19{bottom:160.966667pt;}
.y18{bottom:359.685333pt;}
.y17{bottom:378.244000pt;}
.y16{bottom:397.124000pt;}
.y15{bottom:415.682667pt;}
.y14{bottom:434.241333pt;}
.y13{bottom:454.081333pt;}
.y21{bottom:505.278667pt;}
.y1b{bottom:649.918667pt;}
.y1d{bottom:674.880000pt;}
.y1c{bottom:703.678667pt;}
.y20{bottom:716.160000pt;}
.y1e{bottom:764.800000pt;}
.y1f{bottom:766.080000pt;}
.y1a{bottom:849.926667pt;}
.y12{bottom:867.200000pt;}
.y11{bottom:879.678667pt;}
.y10{bottom:921.604000pt;}
.yf{bottom:941.762667pt;}
.ye{bottom:956.481333pt;}
.yd{bottom:980.481333pt;}
.y1{bottom:1003.518667pt;}
.h3{height:22.646151pt;}
.h5{height:25.766504pt;}
.h4{height:28.893365pt;}
.h8{height:29.681642pt;}
.h7{height:32.887125pt;}
.h9{height:36.099294pt;}
.h6{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:1012.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:751.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.xc{left:32.960000pt;}
.x2{left:37.760000pt;}
.x3{left:39.358667pt;}
.xd{left:44.800000pt;}
.x1{left:90.560000pt;}
.xe{left:120.000000pt;}
.x10{left:143.358667pt;}
.xf{left:172.798667pt;}
.x14{left:189.440000pt;}
.x4{left:242.877333pt;}
.x6{left:248.637333pt;}
.x5{left:298.237333pt;}
.x15{left:340.480000pt;}
.xb{left:363.518667pt;}
.x12{left:519.678667pt;}
.x13{left:535.678667pt;}
.x11{left:568.320000pt;}
.x8{left:616.320000pt;}
.x9{left:636.798667pt;}
.x7{left:685.440000pt;}
.xa{left:755.518667pt;}
}
